const { Model } = require('flitter-orm')

class ServiceProviderModel extends Model {
    static get schema() {
        return {
            name: String,
            entity_id: String,
            acs_url: String,
            active: { type: Boolean, default: true },
            slo_url: String,
        }
    }
}

module.exports = exports = ServiceProviderModel
