import { location_service } from './Location.service.js'

class ActionService {
    async perform({ text, action, ...args }) {
        if ( action === 'redirect' ) {
            if ( args.next ) {
                return location_service.redirect(args.next, args.delay || 1500)
            }
        } else {
            throw new TypeError(`Unknown action type: ${action}`)
        }
    }
}

const action_service = new ActionService()
export { action_service }
