const { Service } = require('flitter-di')

class CobaltService extends Service {
    static get services() {
        return [...super.services, 'Vue']
    }

    listing(req, res, { title = '', columns, data }) {
        return res.page('cobalt:listing', {
            ...this.Vue.data({ definition: { title, columns, data } }),
            ...this.Vue.session(req),
        })
    }
}

module.exports = exports = CobaltService
